<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dd2a75e33bd356e24e42e730db5c5aed">
  <dict>
    <!--2023-02-11 09:54:11.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:54:11.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:54:11.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:54:11.000-->
    <string key="virtual_ecclist_withcard">+133,+112,+911</string>
    <!--2023-02-11 09:54:11.000-->
    <string key="virtualnet_operatorname">Colo-Colo Móvil</string>
    <!--2023-02-11 09:54:11.000-->
    <string key="voicemail_carrier">Colo colo</string>
    <!--2023-02-11 09:54:11.000-->
    <string key="voicemail_number">500</string>
    <!--2023-02-11 09:54:11.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
